### Method

# WebKit Settings set_webrtc_udp_ports_range

#### Declaration [src]

    void
    webkit_settings_set_webrtc_udp_ports_range (
      WebKitSettings* settings,
      const gchar* udp_port_range
    )

#### Description [src]

Set the `WebKitSettings:webrtc-udp-ports-range` property.

Available since: | 2.48

Sets property | `WebKit.Settings:webrtc-udp-ports-range`

#### Parameters

`udp_port_range` | `const gchar*`
| Value to be set.
| The data is owned by the caller of the function.
| The value is a NUL terminated UTF-8 string.